First time here? Check out the FAQ!
x

Question related to My Advanced Invoices software

0 votes
asked by
edited by

I currently have My Advanced Invoices version 3.0.0 1995. If I purchase the new version, will everything be able to import properly? Customer list, invoices, etc.? Thank you!

1 Answer

0 votes
answered by (100k points)
edited by

According to the official response on the main website of the software, if you have My Advanced Invoices, then the chances are very low regarding compatibility and importing. There is no compatibility between your version and the actual version of the software.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...